@charset "UTF-8";
@-webkit-viewport {
  width: device-width; }
@-moz-viewport {
  width: device-width; }
@-ms-viewport {
  width: device-width; }
@-o-viewport {
  width: device-width; }
@viewport {
  width: device-width; }
.content-bg {
  background-color: #ffffff; }

.footer-bg {
  background-color: #f8f8f8; }

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
hr {
  background: url(../img/bg-hr.gif) 50% 0 repeat-x;
  border: 0 none;
  height: 2px; }

.border-bottom {
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px; }

.border-left {
  border-left: 1px solid #ccc; }

.border-right {
  border-right: 1px solid #ccc; }

.p-border-bottom > p,
.h1-border-bottom > h1,
.h2-border-bottom > h2,
.h3-border-bottom > h3,
.h4-border-bottom > h4,
.h5-border-bottom > h5,
.h6-border-bottom > h6 {
  border-bottom-bottom: 1px solid #ccc;
  padding-bottom: 10px; }

.border-bottom-dotted {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 10px; }

.border-left-dotted {
  border-left: 1px dotted #ccc; }

.border-right-dotted {
  border-right: 1px dotted #ccc; }

.p-border-bottom-dotted > p,
.h1-border-bottom-dotted > h1,
.h2-border-bottom-dotted > h2,
.h3-border-bottom-dotted > h3,
.h4-border-bottom-dotted > h4,
.h5-border-bottom-dotted > h5,
.h6-border-bottom-dotted > h6 {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 10px; }

/* Small devices (tablets, up to 768px) */
@media screen and (max-width: 767px) {
  .border-left,
  .border-right,
  .border-left-dotted,
  .border-right-dotted {
    border: 0 none; } }
a[rel="nofollow"]:after {
  content: "";
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  margin-left: 0.3em; }

form.FormBuilder {
  background-color: #fafafa;
  box-shadow: 0 0 0 1px #f0f0f0;
  margin-bottom: 20px;
  padding: 20px;
  /* Small devices (tablets, up to 768px) */ }
  @media screen and (max-width: 767px) {
    form.FormBuilder {
      padding: 10px; } }

nav#menu {
  /* Medium devices (desktops, 992px and up) */ }
  @media screen and (min-width: 992px) {
    nav#menu {
      display: none; } }

#body {
  font-size: 1.2em;
  line-height: 1.5em;
  /* Small devices (tablets, 768px and up) */ }
  #body > h1:first-child {
    margin-top: 0; }
  #body p {
    margin-bottom: 1em; }
  @media screen and (min-width: 768px) {
    #body {
      font-size: 1.3em;
      line-height: 1.5em; } }

ul, ol {
  padding-left: 40px;
  /* Small devices (tablets, up to 768px) */ }
  @media screen and (max-width: 767px) {
    ul, ol {
      padding-left: 20px; } }

#footer p {
  font-size: 12px;
  color: #696969;
  margin-bottom: 17.15px; }

a.socialmedia {
  border-radius: 50%;
  width: 48px;
  height: 48px;
  color: #ffffff;
  text-align: center;
  display: inline-block;
  padding: 10px;
  margin-right: 15px;
  background: #b6b6b6 none repeat scroll 0 0; }
  a.socialmedia > i {
    vertical-align: middle; }

.padding-content {
  margin-top: 50px;
  /* Medium devices (desktops, 992px and up) */ }
  @media screen and (min-width: 992px) {
    .padding-content {
      margin-top: 130px; } }

.page-list-wrapper,
.page-body-wrapper,
.block-list-wrapper {
  margin-bottom: 20px;
  /* Medium devices (desktops, 768px and up) */ }
  @media screen and (min-width: 768px) {
    .page-list-wrapper,
    .page-body-wrapper,
    .block-list-wrapper {
      margin-bottom: 40px; } }

.page-body-wrapper .media-blocks {
  margin-top: 20px;
  /* Medium devices (desktops, 768px and up) */ }
  @media screen and (min-width: 768px) {
    .page-body-wrapper .media-blocks {
      margin-top: 40px; } }

.news-list-wrapper .media-list .media a,
.magazine-list-wrapper .media-list .media a,
.agenda-list-wrapper .media-list .media a {
  /* Small devices (tablets, up to 768px) */ }
  .news-list-wrapper .media-list .media a h1, .news-list-wrapper .media-list .media a .h1,
  .news-list-wrapper .media-list .media a h2, .news-list-wrapper .media-list .media a .h2,
  .magazine-list-wrapper .media-list .media a h1,
  .magazine-list-wrapper .media-list .media a .h1,
  .magazine-list-wrapper .media-list .media a h2,
  .magazine-list-wrapper .media-list .media a .h2,
  .agenda-list-wrapper .media-list .media a h1,
  .agenda-list-wrapper .media-list .media a .h1,
  .agenda-list-wrapper .media-list .media a h2,
  .agenda-list-wrapper .media-list .media a .h2 {
    font-size: 18px; }
  .news-list-wrapper .media-list .media a h3, .news-list-wrapper .media-list .media a .h3,
  .news-list-wrapper .media-list .media a h4, .news-list-wrapper .media-list .media a .h4,
  .magazine-list-wrapper .media-list .media a h3,
  .magazine-list-wrapper .media-list .media a .h3,
  .magazine-list-wrapper .media-list .media a h4,
  .magazine-list-wrapper .media-list .media a .h4,
  .agenda-list-wrapper .media-list .media a h3,
  .agenda-list-wrapper .media-list .media a .h3,
  .agenda-list-wrapper .media-list .media a h4,
  .agenda-list-wrapper .media-list .media a .h4 {
    font-size: 16px; }
  @media screen and (max-width: 767px) {
    .news-list-wrapper .media-list .media a h1, .news-list-wrapper .media-list .media a .h1,
    .news-list-wrapper .media-list .media a h2, .news-list-wrapper .media-list .media a .h2,
    .news-list-wrapper .media-list .media a h3, .news-list-wrapper .media-list .media a .h3,
    .news-list-wrapper .media-list .media a h4, .news-list-wrapper .media-list .media a .h4,
    .magazine-list-wrapper .media-list .media a h1,
    .magazine-list-wrapper .media-list .media a .h1,
    .magazine-list-wrapper .media-list .media a h2,
    .magazine-list-wrapper .media-list .media a .h2,
    .magazine-list-wrapper .media-list .media a h3,
    .magazine-list-wrapper .media-list .media a .h3,
    .magazine-list-wrapper .media-list .media a h4,
    .magazine-list-wrapper .media-list .media a .h4,
    .agenda-list-wrapper .media-list .media a h1,
    .agenda-list-wrapper .media-list .media a .h1,
    .agenda-list-wrapper .media-list .media a h2,
    .agenda-list-wrapper .media-list .media a .h2,
    .agenda-list-wrapper .media-list .media a h3,
    .agenda-list-wrapper .media-list .media a .h3,
    .agenda-list-wrapper .media-list .media a h4,
    .agenda-list-wrapper .media-list .media a .h4 {
      font-size: 16px; } }
.news-list-wrapper .media-blocks .media,
.magazine-list-wrapper .media-blocks .media,
.agenda-list-wrapper .media-blocks .media {
  margin-top: 20px; }

.news-list-wrapper,
.order-list-wrapper,
.agenda-list-wrapper,
.magazine-list-wrapper,
.newsletter-list-wrapper {
  margin-bottom: 20px; }
  .news-list-wrapper > h2, .news-list-wrapper > .h2,
  .news-list-wrapper > h3, .news-list-wrapper > .h3,
  .news-list-wrapper > h4, .news-list-wrapper > .h4,
  .news-list-wrapper > h5, .news-list-wrapper > .h5,
  .news-list-wrapper > h6, .news-list-wrapper > .h6,
  .order-list-wrapper > h2,
  .order-list-wrapper > .h2,
  .order-list-wrapper > h3,
  .order-list-wrapper > .h3,
  .order-list-wrapper > h4,
  .order-list-wrapper > .h4,
  .order-list-wrapper > h5,
  .order-list-wrapper > .h5,
  .order-list-wrapper > h6,
  .order-list-wrapper > .h6,
  .agenda-list-wrapper > h2,
  .agenda-list-wrapper > .h2,
  .agenda-list-wrapper > h3,
  .agenda-list-wrapper > .h3,
  .agenda-list-wrapper > h4,
  .agenda-list-wrapper > .h4,
  .agenda-list-wrapper > h5,
  .agenda-list-wrapper > .h5,
  .agenda-list-wrapper > h6,
  .agenda-list-wrapper > .h6,
  .magazine-list-wrapper > h2,
  .magazine-list-wrapper > .h2,
  .magazine-list-wrapper > h3,
  .magazine-list-wrapper > .h3,
  .magazine-list-wrapper > h4,
  .magazine-list-wrapper > .h4,
  .magazine-list-wrapper > h5,
  .magazine-list-wrapper > .h5,
  .magazine-list-wrapper > h6,
  .magazine-list-wrapper > .h6,
  .newsletter-list-wrapper > h2,
  .newsletter-list-wrapper > .h2,
  .newsletter-list-wrapper > h3,
  .newsletter-list-wrapper > .h3,
  .newsletter-list-wrapper > h4,
  .newsletter-list-wrapper > .h4,
  .newsletter-list-wrapper > h5,
  .newsletter-list-wrapper > .h5,
  .newsletter-list-wrapper > h6,
  .newsletter-list-wrapper > .h6 {
    font-weight: 400; }

.news-list-wrapper > h2 > a, .news-list-wrapper > .h2 > a,
.news-list-wrapper > h3 > a, .news-list-wrapper > .h3 > a,
.news-list-wrapper > h4 > a, .news-list-wrapper > .h4 > a,
.news-list-wrapper > h5 > a, .news-list-wrapper > .h5 > a,
.news-list-wrapper > h6 > a, .news-list-wrapper > .h6 > a,
.order-list-wrapper > h2 > a,
.order-list-wrapper > .h2 > a,
.order-list-wrapper > h3 > a,
.order-list-wrapper > .h3 > a,
.order-list-wrapper > h4 > a,
.order-list-wrapper > .h4 > a,
.order-list-wrapper > h5 > a,
.order-list-wrapper > .h5 > a,
.order-list-wrapper > h6 > a,
.order-list-wrapper > .h6 > a,
.agenda-list-wrapper > h2 > a,
.agenda-list-wrapper > .h2 > a,
.agenda-list-wrapper > h3 > a,
.agenda-list-wrapper > .h3 > a,
.agenda-list-wrapper > h4 > a,
.agenda-list-wrapper > .h4 > a,
.agenda-list-wrapper > h5 > a,
.agenda-list-wrapper > .h5 > a,
.agenda-list-wrapper > h6 > a,
.agenda-list-wrapper > .h6 > a,
.magazine-list-wrapper > h2 > a,
.magazine-list-wrapper > .h2 > a,
.magazine-list-wrapper > h3 > a,
.magazine-list-wrapper > .h3 > a,
.magazine-list-wrapper > h4 > a,
.magazine-list-wrapper > .h4 > a,
.magazine-list-wrapper > h5 > a,
.magazine-list-wrapper > .h5 > a,
.magazine-list-wrapper > h6 > a,
.magazine-list-wrapper > .h6 > a,
.newsletter-list-wrapper > h2 > a,
.newsletter-list-wrapper > .h2 > a,
.newsletter-list-wrapper > h3 > a,
.newsletter-list-wrapper > .h3 > a,
.newsletter-list-wrapper > h4 > a,
.newsletter-list-wrapper > .h4 > a,
.newsletter-list-wrapper > h5 > a,
.newsletter-list-wrapper > .h5 > a,
.newsletter-list-wrapper > h6 > a,
.newsletter-list-wrapper > .h6 > a,
.berghapedia-list-wrapper > h2 > a,
.berghapedia-list-wrapper > .h2 > a,
.berghapedia-list-wrapper > h3 > a,
.berghapedia-list-wrapper > .h3 > a,
.berghapedia-list-wrapper > h4 > a,
.berghapedia-list-wrapper > .h4 > a,
.berghapedia-list-wrapper > h5 > a,
.berghapedia-list-wrapper > .h5 > a,
.berghapedia-list-wrapper > h6 > a,
.berghapedia-list-wrapper > .h6 > a {
  color: #222222; }

.agenda-list-wrapper {
  background-image: url(../img/H.gif);
  background-position: center 40px;
  background-repeat: no-repeat; }
  .agenda-list-wrapper .date-wrapper {
    width: 44px;
    padding: 5px 0;
    color: #ffffff;
    background-color: #f8a144;
    font-family: "Helvetica Neue", ​Helvetica,​ Arial,​ sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    float: left;
    clear: none;
    margin-right: 10px;
    margin-bottom: 50px; }
    .agenda-list-wrapper .date-wrapper > div {
      font-family: "Helvetica Neue", ​Helvetica,​ Arial,​ sans-serif;
      font-size: 14px;
      font-weight: bold; }

.prev-next-container {
  max-height: 63px;
  overflow: hidden; }

.order-list-wrapper li > a {
  color: #222222; }

.img-container {
  display: block;
  position: relative;
  overflow: hidden; }

.has-fullscreen:before {
  content: "";
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal !important;
  font-size: 14px;
  color: #fff;
  text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 1px, rgba(0, 0, 0, 0.5) 0px 0px 10px;
  position: absolute;
  right: 10px;
  top: 4px;
  opacity: 1;
  z-index: 1; }

.thumb .has-fullscreen:before {
  top: 0;
  right: 16px; }

.has-fullscreen:hover:before {
  opacity: 0; }

.has-caption:before {
  content: "";
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal !important;
  font-size: 14px;
  color: #fff;
  text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 1px, rgba(0, 0, 0, 0.5) 0px 0px 10px;
  position: absolute;
  right: 10px;
  bottom: 4px;
  opacity: 1;
  z-index: 2; }

.thumb.has-caption:before {
  bottom: 0;
  right: 16px; }

.has-caption:hover:before {
  bottom: -25px; }

.thumb.has-caption:hover:before {
  bottom: 0;
  opacity: 0; }

.has-video-thumb:before {
  content: "";
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal !important;
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 1px, rgba(0, 0, 0, 0.5) 0px 0px 10px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -12px;
  margin-left: -6px;
  opacity: 1;
  z-index: 3;
  /* Medium devices (desktops, 992px and up) */ }
  @media screen and (min-width: 992px) {
    .has-video-thumb:before {
      font-size: 32px;
      line-height: 32px;
      margin-top: -16px;
      margin-left: -8px; } }

.first-row .has-video-thumb:before {
  font-size: 60px;
  line-height: 60px;
  margin-top: -30px;
  margin-left: -15px;
  /* Medium devices (desktops, 992px and up) */ }
  @media screen and (min-width: 992px) {
    .first-row .has-video-thumb:before {
      font-size: 60px;
      line-height: 60px;
      margin-top: -30px;
      margin-left: -15px; } }

.other-row .has-video-thumb:before {
  font-size: 24px;
  line-height: 24px;
  margin-top: -12px;
  margin-left: -6px;
  /* Medium devices (desktops, 992px and up) */ }
  @media screen and (min-width: 992px) {
    .other-row .has-video-thumb:before {
      font-size: 24px;
      line-height: 24px;
      margin-top: -12px;
      margin-left: -6px; } }

.has-video-thumb:hover:before {
  opacity: 0; }

.MarkupGoogleMap {
  margin-bottom: 10px; }

.TextformatterVideoEmbed {
  margin-bottom: 20px; }

.thumbnail-list-wrapper .col-xs-1, .thumbnail-list-wrapper .col-sm-1, .thumbnail-list-wrapper .col-md-1, .thumbnail-list-wrapper .col-lg-1,
.thumbnail-list-wrapper .col-xs-2, .thumbnail-list-wrapper .col-sm-2, .thumbnail-list-wrapper .col-md-2, .thumbnail-list-wrapper .col-lg-2,
.thumbnail-list-wrapper .col-xs-3, .thumbnail-list-wrapper .col-sm-3, .thumbnail-list-wrapper .col-md-3, .thumbnail-list-wrapper .col-lg-3,
.thumbnail-list-wrapper .col-xs-4, .thumbnail-list-wrapper .col-sm-4, .thumbnail-list-wrapper .col-md-4, .thumbnail-list-wrapper .col-lg-4,
.thumbnail-list-wrapper .col-xs-5, .thumbnail-list-wrapper .col-sm-5, .thumbnail-list-wrapper .col-md-5, .thumbnail-list-wrapper .col-lg-5,
.thumbnail-list-wrapper .col-xs-6, .thumbnail-list-wrapper .col-sm-6, .thumbnail-list-wrapper .col-md-6, .thumbnail-list-wrapper .col-lg-6,
.thumbnail-list-wrapper .col-xs-7, .thumbnail-list-wrapper .col-sm-7, .thumbnail-list-wrapper .col-md-7, .thumbnail-list-wrapper .col-lg-7,
.thumbnail-list-wrapper .col-xs-8, .thumbnail-list-wrapper .col-sm-8, .thumbnail-list-wrapper .col-md-8, .thumbnail-list-wrapper .col-lg-8,
.thumbnail-list-wrapper .col-xs-9, .thumbnail-list-wrapper .col-sm-9, .thumbnail-list-wrapper .col-md-9, .thumbnail-list-wrapper .col-lg-9,
.thumbnail-list-wrapper .col-xs-10, .thumbnail-list-wrapper .col-sm-10, .thumbnail-list-wrapper .col-md-10, .thumbnail-list-wrapper .col-lg-10,
.thumbnail-list-wrapper .col-xs-11, .thumbnail-list-wrapper .col-sm-11, .thumbnail-list-wrapper .col-md-11, .thumbnail-list-wrapper .col-lg-11,
.thumbnail-list-wrapper .col-xs-12, .thumbnail-list-wrapper .col-sm-12, .thumbnail-list-wrapper .col-md-12, .thumbnail-list-wrapper .col-lg-12 {
  padding-left: 10px;
  padding-right: 10px; }

.thumb {
  margin-bottom: 20px; }

.thumbnail {
  display: block; }

.margin-bottom-8px {
  margin-bottom: 8px; }

.font-size-normal {
  font-size: 14px !important; }

.gsc-control-cse {
  font-family: "Helvetica Neue",​Helvetica,​Arial,​sans-serif;
  font-size: 14px;
  line-height: 1.42857;
  color: #222222; }

.cse .gsc-control-cse, .gsc-control-cse {
  padding: 0 !important; }

.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
  padding-left: 0 !important; }

.gsc-webResult .gsc-result {
  margin-bottom: 10px; }

.gsc-selected-option-container.gsc-selected-option-container {
  width: auto !important; }

#searchform input[type="search"] {
  font-family: "Helvetica Neue",​Helvetica,​Arial,​sans-serif;
  font-size: 14px;
  line-height: 1.42857;
  width: auto;
  border-radius: 14px; }

#searchform .form-control-feedback {
  line-height: 34px !important; }

.owl-nav {
  list-style: outside none none;
  margin: 20px 0;
  padding-left: 0;
  text-align: center; }
  .owl-nav > .owl-prev,
  .owl-nav > .owl-next {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px; }
    .owl-nav > .owl-prev:hover, .owl-nav > .owl-prev:focus,
    .owl-nav > .owl-next:hover,
    .owl-nav > .owl-next:focus {
      background-color: #eeeeee;
      text-decoration: none; }
  .owl-nav > .owl-prev {
    float: left; }
  .owl-nav > .owl-next {
    float: right; }

/* Small devices (tablets, up to 768px) */
@media screen and (max-width: 767px) {
  .pull-left-xs {
    float: left; }

  .pull-right-xs {
    float: right; } }
/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width: 991px) {
  .pull-left-sm {
    float: left; }

  .pull-right-sm {
    float: right; } }
/* Medium devices (desktops, 992px and up) */
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .pull-left-md {
    float: left; }

  .pull-right-md {
    float: right; } }
/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
  .pull-left-lg {
    float: left; }

  .pull-right-lg {
    float: right; } }
.has-caption:before {
  -webkit-transition: bottom 0.25s ease-out;
  -moz-transition: bottom 0.25s ease-out;
  -ms-transition: bottom 0.25s ease-out;
  -o-transition: bottom 0.25s ease-out;
  transition: bottom 0.25s ease-out; }

.has-fullscreen:before,
.has-video-thumb:before,
.thumb.has-caption:before {
  -webkit-transition: opacity 0.25s ease-out;
  -moz-transition: opacity 0.25s ease-out;
  -ms-transition: opacity 0.25s ease-out;
  -o-transition: opacity 0.25s ease-out;
  transition: opacity 0.25s ease-out; }

.InputfieldCheckboxes ul li label {
  white-space: normal !important;
  margin-bottom: 5px; }

@media only screen and (max-width: 479px) {
  .InputfieldFormWidths .Inputfield {
    clear: both !important;
    width: 100% !important;
    margin-left: 0 !important;
    margin-bottom: 1em !important; }

  .Inputfield .InputfieldContent,
  .Inputfield .InputfieldHeader {
    padding-left: 0 !important;
    padding-right: 0 !important;
    float: none !important;
    width: 100%; }

  .InputfieldFormWidths .Inputfield .InputfieldHeader {
    margin-bottom: 0; }

  .InputfieldFormNoWidths .Inputfield .InputfieldHeader {
    text-align: initial; } }
/*
    PLAYER
  */
.audioplayer {
  height: 2.5em;
  /* 40 */
  color: #fff;
  text-shadow: 1px 1px 0 #000;
  border: 1px solid #222;
  position: relative;
  z-index: 1;
  background: #333;
  margin-bottom: 8px; }

/* mini mode (fallback) */
.audioplayer-mini {
  width: 2.5em;
  /* 40 */
  margin: 0 auto; }

/* player elements: play/pause and volume buttons, played/duration timers, progress bar of loaded/played */
.audioplayer > div {
  position: absolute; }

/* play/pause button */
.audioplayer-playpause {
  width: 2.5em;
  /* 40 */
  height: 100%;
  text-align: left;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 2;
  top: 0;
  left: 0; }

.audioplayer:not(.audioplayer-mini) .audioplayer-playpause {
  border-right: 1px solid #555;
  border-right-color: rgba(255, 255, 255, 0.1); }

.audioplayer-mini .audioplayer-playpause {
  width: 100%; }

.audioplayer-playpause:hover,
.audioplayer-playpause:focus {
  background-color: #222; }

.audioplayer-playpause a {
  display: block; }

.audioplayer-stopped .audioplayer-playpause a {
  width: 0;
  height: 0;
  border: 0.5em solid transparent;
  /* 8 */
  border-right: none;
  border-left-color: #fff;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -0.5em 0 0 -0.25em;
  /* 8 4 */ }

.audioplayer-playing .audioplayer-playpause a {
  width: 0.75em;
  /* 12 */
  height: 0.75em;
  /* 12 */
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -0.375em 0 0 -0.375em;
  /* 6 */ }

.audioplayer-playing .audioplayer-playpause a:before,
.audioplayer-playing .audioplayer-playpause a:after {
  width: 40%;
  height: 100%;
  background-color: #fff;
  content: '';
  position: absolute;
  top: 0; }

.audioplayer-playing .audioplayer-playpause a:before {
  left: 0; }

.audioplayer-playing .audioplayer-playpause a:after {
  right: 0; }

/* timers */
.audioplayer-time {
  width: 4.375em;
  /* 70 */
  height: 100%;
  line-height: 2.375em;
  /* 38 */
  text-align: center;
  z-index: 2;
  top: 0; }

.audioplayer-time-current {
  border-left: 1px solid #111;
  border-left-color: rgba(0, 0, 0, 0.25);
  left: 2.5em;
  /* 40 */ }

.audioplayer-time-duration {
  border-right: 1px solid #555;
  border-right-color: rgba(255, 255, 255, 0.1);
  right: 2.5em;
  /* 40 */ }

.audioplayer-novolume .audioplayer-time-duration {
  border-right: 0;
  right: 0; }

/* progress bar of loaded/played */
.audioplayer-bar {
  height: 0.875em;
  /* 14 */
  background-color: #222;
  cursor: pointer;
  z-index: 1;
  top: 50%;
  right: 6.875em;
  /* 110 */
  left: 6.875em;
  /* 110 */
  margin-top: -0.438em;
  /* 7 */ }

.audioplayer-novolume .audioplayer-bar {
  right: 4.375em;
  /* 70 */ }

.audioplayer-bar div {
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0; }

.audioplayer-bar-loaded {
  background-color: #333;
  z-index: 1; }

.audioplayer-bar-played {
  background: #007fd1;
  z-index: 2; }

/* volume button */
.audioplayer-volume {
  width: 2.5em;
  /* 40 */
  height: 100%;
  border-left: 1px solid #111;
  border-left-color: rgba(0, 0, 0, 0.25);
  text-align: left;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 2;
  top: 0;
  right: 0; }

.audioplayer-volume:hover,
.audioplayer-volume:focus {
  background-color: #222; }

.audioplayer-volume-button {
  width: 100%;
  height: 100%; }

.audioplayer-volume-button a {
  width: 0.313em;
  /* 5 */
  height: 0.375em;
  /* 6 */
  background-color: #fff;
  display: block;
  position: relative;
  z-index: 1;
  top: 40%;
  left: 35%; }

.audioplayer-volume-button a:before,
.audioplayer-volume-button a:after {
  content: '';
  position: absolute; }

.audioplayer-volume-button a:before {
  width: 0;
  height: 0;
  border: 0.5em solid transparent;
  /* 8 */
  border-left: none;
  border-right-color: #fff;
  z-index: 2;
  top: 50%;
  right: -0.25em;
  margin-top: -0.5em;
  /* 8 */ }

.audioplayer:not(.audioplayer-muted) .audioplayer-volume-button a:after {
  /* "volume" icon by Nicolas Gallagher, http://nicolasgallagher.com/pure-css-gui-icons */
  width: 0.313em;
  /* 5 */
  height: 0.313em;
  /* 5 */
  border: 0.25em double #fff;
  /* 4 */
  border-width: 0.25em 0.25em 0 0;
  /* 4 */
  left: 0.563em;
  /* 9 */
  top: -0.063em;
  /* 1 */
  -webkit-border-radius: 0 0.938em 0 0;
  /* 15 */
  -moz-border-radius: 0 0.938em 0 0;
  /* 15 */
  border-radius: 0 0.938em 0 0;
  /* 15 */
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

/* volume dropdown */
.audioplayer-volume-adjust {
  height: 6.25em;
  /* 100 */
  cursor: default;
  position: absolute;
  left: 0;
  right: -1px;
  top: -9999px;
  background: #333; }

.audioplayer-volume:not(:hover) .audioplayer-volume-adjust {
  opacity: 0; }

.audioplayer-volume:hover .audioplayer-volume-adjust {
  top: auto;
  bottom: 100%; }

.audioplayer-volume-adjust > div {
  width: 40%;
  height: 80%;
  background-color: #222;
  cursor: pointer;
  position: relative;
  z-index: 1;
  margin: 30% auto 0; }

.audioplayer-volume-adjust div div {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #007fd1; }

.audioplayer-novolume .audioplayer-volume {
  display: none; }

/* CSS3 decorations */
.audioplayer-volume-adjust {
  -webkit-box-shadow: -2px -2px 2px rgba(0, 0, 0, 0.15), 2px -2px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: -2px -2px 2px rgba(0, 0, 0, 0.15), 2px -2px 2px rgba(0, 0, 0, 0.15);
  box-shadow: -2px -2px 2px rgba(0, 0, 0, 0.15), 2px -2px 2px rgba(0, 0, 0, 0.15); }

.audioplayer-bar,
.audioplayer-volume-adjust > div {
  -webkit-box-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5), 1px 1px 0 rgba(255, 255, 255, 0.1);
  -moz-box-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5), 1px 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5), 1px 1px 0 rgba(255, 255, 255, 0.1); }

.audioplayer-volume-adjust div div,
.audioplayer-bar-played {
  -webkit-box-shadow: inset 0 0 5px rgba(255, 255, 255, 0.5);
  -moz-box-shadow: inset 0 0 5px rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 0 5px rgba(255, 255, 255, 0.5); }

.audioplayer-playpause,
.audioplayer-volume a {
  -webkit-filter: drop-shadow(1px 1px 0 #000);
  -moz-filter: drop-shadow(1px 1px 0 #000);
  -ms-filter: drop-shadow(1px 1px 0 #000);
  -o-filter: drop-shadow(1px 1px 0 #000);
  filter: drop-shadow(1px 1px 0 #000); }

.audioplayer,
.audioplayer-volume-adjust {
  background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#222));
  background: -webkit-linear-gradient(top, #444, #222);
  background: -moz-linear-gradient(top, #444, #222);
  background: -ms-radial-gradient(top, #444, #222);
  background: -o-linear-gradient(top, #444, #222);
  background: linear-gradient(to bottom, #444, #222); }

.audioplayer-bar-played {
  background-color: #F9CE36; }

.audioplayer-volume-adjust div div {
  background-color: #F9CE36; }

.audioplayer-bar,
.audioplayer-bar div,
.audioplayer-volume-adjust div {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.audioplayer {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }

.audioplayer-volume-adjust {
  -webkit-border-top-left-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-topright: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px; }

.audioplayer *,
.audioplayer *:before,
.audioplayer *:after {
  -webkit-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
  -moz-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
  -ms-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
  -o-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
  transition: color .25s ease, background-color .25s ease, opacity .5s ease; }

#mc_embed_signup form {
  display: block;
  position: relative;
  text-align: left; }

#mc_embed_signup .input-group {
  margin-bottom: 10px; }

#mc_embed_signup .nowrap {
  white-space: nowrap; }
